Bug 660817 - FTBFS globus-scheduler-event-generator-2.1-2.fc13
Summary: FTBFS globus-scheduler-event-generator-2.1-2.fc13
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: globus-scheduler-event-generator
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 661107
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:03 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
0 users

Fixed In Version: doxygen-1.7.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-17 13:51:53 UTC


Attachments (Terms of Use)
root.log (475.07 KB, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details
build.log (11.20 KB, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details
mock.log (962 bytes, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details
root.log (652.47 KB, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details
build.log (11.13 KB, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details
mock.log (970 bytes, text/plain)
2010-12-07 18:03 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:03:15 UTC
globus-scheduler-event-generator-2.1-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:03:18 UTC
Created attachment 465725 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:03:19 UTC
Created attachment 465726 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:03:20 UTC
Created attachment 465727 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:03:22 UTC
Created attachment 465728 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:03:23 UTC
Created attachment 465729 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:03:25 UTC
Created attachment 465730 [details]
mock.log


mock.log for x86_64


Note You need to log in before you can comment on or make changes to this bug.